html { 
    background: url('../img/bgfull.jpg') no-repeat center center fixed; 
    background:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../img/bgfull.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  body {
   background-color: transparent !important; 

  }

header {

z-index: 9999999;
}

  .nav {
    background-color: white;
    padding: 10px;
  }


  .logo {
    height: auto;
    width: 28%;
    margin-left: 36%;
    margin-right: 36%;
  }
  
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }

  .sticky + .content {
    padding-top: 102px;
  }
  

  footer {
    position:absolute;
    bottom:0;
    width:100%;
    height: 0px;

}

.titulocontacto {
font-family: 'Josefin Sans', sans-serif;;
font-size: 28px;
font-weight: 600;
color: black;
text-align: center;
padding-top: 30px;
}

.contactodato {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: black;
    text-align: center;
    padding-bottom: 30px;
}

.card {
    z-index: 1;
    border-radius: 25px;
}

.contenedor{
    padding-top: 115px;

    padding-left: 5%;
    padding-right: 5%;
}

.imgflyer {
border-radius: 15px;
width: 100%;
height: auto;
}

.proof {
    padding: 10px;
    box-shadow: 2px 0px 2px 0px rgba(96, 96, 96, 0.603);
    margin-bottom: 200px;
}

.info {
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 10px;
    margin: 0px;
}

.boletos {
    background-color:#008f8b;
    color: white;
    margin-top: 10px;
    border: solid 0px transparent;
    height: 40px;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    border-radius: 15px;
}

.soldout {
    background-color:red;
    color: white;
    margin-top: 10px;
    border: solid 0px transparent;
    height: 40px;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    border-radius: 15px;
}

.foots {
    background-color: white;

	
}

.text-foot{
 	text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
    font-size: 22px;
    padding: 10px;
    margin-top: 35px;
}

.mail-foot{
 	text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 10px;
    margin-top: -25px;
}

